 <?php
function class_get_info($cid,$str,$wapid){
        $sql="SELECT cid,{$str} FROM class_info WHERE siteid='{$wapid}' AND cid='{$cid}'";
        $result = mysql_query($sql);
	    list($cid,$str) = mysql_fetch_row($result);
	    return $str;
	}
?>